Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0938

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0938
Last Modified 05 Sep 2008 04:47:44
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0938

Summary

Ublog Reload 1.0 through 1.0.4 stores ublogreload.mdb under the web root, which allows remote attackers to read usernames and hashed passwords via a direct request to ublogreload.mdb.

Vulnerable Systems

Application

  • Uapplication Ublog Reload 1.0

  • Uapplication Ublog Reload 1.0.1

  • Uapplication Ublog Reload 1.0.2

  • Uapplication Ublog Reload 1.0.3

  • Uapplication Ublog Reload 1.0.4


References

SECTRACK - 1013603

SECUNIA - 14725

BUGTRAQ - 20050329 [PersianHacker.NET 200503-11]Ublog reload 1.0.4 and prior


Last Updated: 27 May 2016 10:39:58